datafu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eyal Allweil (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (DATAFU-125) Upgrade Gradle to v4 or later
Date Tue, 28 Nov 2017 12:38:00 GMT

     [ https://issues.apache.org/jira/browse/DATAFU-125?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eyal Allweil resolved DATAFU-125.
---------------------------------
    Resolution: Fixed

Merged - everything looks fine to me. I repeated these tests, and tried out the jar with a
simple Pig script.

I also added the three deleted files to our _.gitignore_, as [~cur4so] suggested (in a different
Jira issue).

> Upgrade Gradle to v4 or later
> -----------------------------
>
>                 Key: DATAFU-125
>                 URL: https://issues.apache.org/jira/browse/DATAFU-125
>             Project: DataFu
>          Issue Type: Task
>            Reporter: Matthew Hayes
>            Assignee: Eyal Allweil
>         Attachments: DATAFU-125-v2.patch, DATAFU-125.patch
>
>
> We should update to the most recent version of Gradle.  We're currently using 2.4.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message